{% extends 'base.html' %}

{% load static from staticfiles %}

{% block content %}

<div style="background-color: lightblue; text-align: center; padding: 50px; text-align: justify; margin:45px; height:8.5rem">
    <div class="row">
        <div class="col-3"></div>
        <div class="col"></div>
        <div class="col"></div>
        <div class="col">
                
        </div>
        <div class="col-7">
                <h3 style="color:white"><i class="fas fa-exclamation-triangle"></i> Anda harus log in dahulu</h3>
        </div>
        <div class="col-1"></div>
        <div class="col"></div>
        <div class="col"></div>
        <div class="col"></div>
        <div class="col"></div>
        <div class="col"></div>
    </div>
    
</div>

<div>
    <div class="container">
        <div class="row">
            <div class="col"></div>
            <div class="col">
                <h2>Log in</h2>
                <hr style="background-color:lightblue; width:250%">
            </div>
            <div class="col"></div>
            <div class="col"></div>
        </div>
        <div class="row">
            <div class="col-3"></div>
            <div class="col">
                <form>
                    <div class="form-group">
                        <label for="exampleInputEmail1">Email address</label>
                        <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email">
                        
                    </div>
                    <div class="form-group">
                        <label for="exampleInputPassword1">Password</label>
                        <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
                    </div>
                    <div class="form-group form-check">
                        <input type="checkbox" class="form-check-input" id="exampleCheck1">
                        <label class="form-check-label" for="exampleCheck1">Remember Me</label>
                    </div>
                    <button type="submit" class="btn btn-primary">Login</button>
                    <hr style="background-color:lightblue; width:102%">
                    <a href="{% url 'social:begin' 'facebook' %}"><button type="button" class="btn btn-lg btn-block" style="font-size:30px; padding:20px 160px; background-color: #3b5998; color:white"><i class="fab fa-facebook"></i><b> Login with facebook</b></button></a>
                    <br>
                    <a href="{% url 'social:begin' 'google-oauth2' %}"><button type="button" class="btn btn-warning btn-lg btn-block" style="background-color:#eda306; font-size:30px; color:white; padding:20px 170px"><i class="fab fa-google"></i><b> Login with Google</b></button></a>
                </form>
            </div>
            <div class="col"></div>
            <div class="col-2"></div>
            
        </div>
    </div>


</div>

<br><br>

{% endblock %}